{% load static %}
{% load site_configs_tags %}

{% get_configs 'common.Contacts' as contacts %}
<footer class="footer">
    <div class="footer__main">
        <div class="container">
            <div class="d-flex">
                <div class="footer__main__item footer__first">
                    <div class="footer__social">
                        <a href="#" target="_blank">
                            <img src="{% static 'img/icons/24px/Instagram.svg' %}" alt="" class="img-svg social-inst">
                        </a>
                        <a href="#" target="_blank">
                            <img src="{% static 'img/icons/24px/Facebook.svg' %}" alt="" class="img-svg social-fb">
                        </a>
                        <a href="#" target="_blank">
                            <img src="{% static 'img/icons/24px/youtube.svg' %}" alt="" class="img-svg social-yt">
                        </a>
                    </div>
                    <div class="footer__first__btns">
                        <a href="#" class="footer__main__btn footer__help popup-open" data-modal="modal_feedback">Помощь</a>
                        <button class="footer__main__btn footer__callback popup-open" data-modal="modal_callback">Перезвоните мне</button>
                    </div>
                </div>

                <div class="footer__main__item">
                    <p class="footer__main__title">Принимаем к оплате:</p>
                    <div class="footer__pay-methods">
                        <div class="footer__pay-method">
                            <img src=" {% static 'img/logos/Mir.png' %}" alt="">
                        </div>
                        <div class="footer__pay-method">
                            <img src=" {% static 'img/logos/Mastercard.png' %}" alt="">
                        </div>
                        <div class="footer__pay-method">
                            <img src="{% static 'img/logos/Visa.png' %}" alt="">
                        </div>
                    </div>
                </div>

                <div class="footer__main__item">
                    <a href="{% url 'confident' %}" target="_blank" class="footer__policy">Политика обработки персональных данных</a>
                    <button class="footer__main__btn footer__callback popup-open" data-modal="modal_callback">Перезвоните мне</button>
                </div>
            </div>
        </div>
    </div>
    <div class="footer__info">
        <div class="container">
            <div class="d-flex">
                <div class="footer__info__item">
                    <span>© AddWine 2017-2019.</span><br>
                    <span>Официальный дистрибьютор в России брендов Sophienwald, Coravin, Zalto.</span>
                </div>
                <div class="footer__info__item">
                    <span>ОГРНИП 311745603200039</span><br>
                    <span>ИНН 744403939571</span>
                </div>
            </div>
        </div>
    </div>
    <div class="footer__bottom">
        <div class="container">
            <div class="d-flex">
                <div class="footer__bottom__item">
                    <div class="yandex-analytics">
                        <img src=" {% static 'img/yandex1.png' %}" alt="" class="yandex-item">
                        <img src=" {% static 'img/yandex2.png' %}" alt="" class="yandex-item">
                        <img src=" {% static 'img/yandex3.png' %}" alt="" class="yandex-item">
                        <img src=" {% static 'img/yandex4.png' %}" alt="" class="yandex-item">
                    </div>
                </div>
                <div class="footer__bottom__item">
                    <div class="lead-developer">
                        <a href="https://toltol.ru/ru/" target="_blank">
                            <img src={% static "img/logos/Made_by_toltol.png" %} alt="">
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>